﻿/****************************************************************************/
/* CAS SharePoint 2013 Template												*/
/* Template Custom Mobile CSS												*/
/****************************************************************************/

/* Headline Breakpoints (16 and 46 are defaults) */
@media only screen and (max-width: 700px) {
	#custom #mobileBannerTextLine1 { font-size: 11px; } 
	#custom #mobileBannerTextLine2 { font-size: 32px; } 
}
@media only screen and (max-width: 500px) {
	#custom #mobileBannerTextLine1 { font-size: 10px; } 
	#custom #mobileBannerTextLine2 { font-size: 18px; } 
}

/*These styles will be applied only in desktop resolutions*/
@media only screen and (min-width: 970px) { 
}

/* All Sizes */
@media only screen and (max-width: 969px) { 
}

/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 969px) { 
}

/* PHONE */
@media only screen and (max-width: 767px) { 
}